collective.ie8nomore 0.5

Plone viewlet to prompt users to upgrade to a better web browser

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!

What's new in collective.ie8nomore 0.5:

  • Modernized Icons, template optimizations. [thet]
  • Added Internet Explorer and Opera to alternative Browsers. [thet]
  • Added German translation. [thet]
  • Added Italian translation [giacomos]
Read full changelog
send us
an update
LICENSE TYPE:
GPL (GNU General Public License) 
USER RATING:
UNRATED
  0.0/5
DEVELOPED BY:
Noe Nieto
HOMEPAGE:
github.com
CATEGORY:
ROOT \ Internet \ Plone Extensions
Enough is enough. Microsoft Internet Explorer 8 was released in early 2009. For its time, it was a decent browser, but in 2010, it is still in use by a significant portion of the web population, and its time is now up.

As any web developer will tell you, working with IE 8 is one of the most difficult and frustrating things they have to deal with on a daily basis, taking up a disproportionate amount of their time. Beyond that, IE 8's support for modern web standards is very lacking, restricting what developers can create and holding the web back.

Usage

collective.ie8nomore is a Plone viewlet that shows your site visitors a banner prompting them to upgrade their browser for a better experience.

Add collective.ie8nomore to your list of python eggs. For example, for buildout:

[buildout]

eggs =
 ...
 collective.ie8nomore


You don't need to install the product in the control panel. You just need to restart Plone and configure the order of your viewlets. To be able to do so, visit http://plonesite/@@manage-viewlets .

Last updated on December 19th, 2011

requirements

#Plone viewlet #upgrade browser #Plone #viewlet #upgrade #browser

Add your review!

SUBMIT